Subject: [PATCH v4 00/12] ARM: EXYNOS: add support new EXYNOS5250

From: [email-masked] (Kukjin Kim)
Date: Wed, 14 Mar 2012 16:20:27 -0700

Olof Johansson wrote:
> On Wed, Mar 14, 2012 at 07:42:06AM -0700, Kukjin Kim wrote:
>> This patch adds support EXYNOS5250 SoC which has two A15 cores
>> can be used on mobile and tablet devices.
>
> Looks good. I've switched back with Arnd so he does pulls right now,
> but I'd be OK with this going in as it is now (see one nit to fixup when you
> build the branch -- no need to repost with it I think).
>
OK, let me do it.

> So, I'll leave it up to Arnd to pull but it looks good enough for me at this
> time.
>
OK, I see.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.